results
{
  best0
  {
    laptime=96232
    date=1136833588
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best1
  {
    laptime=96273
    date=1136833787
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best2
  {
    laptime=96333
    date=1136832706
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best3
  {
    laptime=96437
    date=1136753688
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best4
  {
    laptime=96440
    date=1136753787
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best5
  {
    laptime=96450
    date=1136638139
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best6
  {
    laptime=96510
    date=1136638338
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best7
  {
    laptime=96545
    date=1136753137
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best8
  {
    laptime=96642
    date=1136833489
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
  best9
  {
    laptime=96702
    date=1136832805
    car=BMW M E46 M3
    car_id=whippym3v12
    flags=0
  }
}
